/*
  Couleurs à revoir!!!
  beige : #f3eae0
  vert foncé : #626538
  vert olive : #909845


  Image à refaire :
  (/resources/images/template-assets/carousel-nav-next.png);
  (/resources/images/template-assets/icon-zoom.png);
  (/resources/images/template-assets/icon-link.png);
  (/resources/images/template-assets/icon-comment.png);
  /resources/images/template-assets/map-marker-rouge.png
  (/resources/images/template-assets/nav-link-arrow.png)

  metaog et mailheader
*/
body {
  color: #000;
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  font-family: "Arial", sans-serif;
}
.reservation .reservation-by-phone .contact-info .phone-number {
  font-family: "Arial", sans-serif;
  padding: 0px;
}
h1.heading {
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
.section-title h1, .promo-image h1, .promo-video .promo-contents h1, .section-title h3, .main-header .header-bottom-bar .category-filter li, .main-header .header-bottom-bar .contact-info ul li, .about .promo p, .latest-post .blog-post article header h1, .blog-single-page .blog-post article .post-contents .recipe-container .recipe-title,
.blog-single-page .blog-post article .author .author-info .author-name, .blog-single-page .blog-post article .related-posts-container article h4, .blog-single-page .blog-post article .tags-container h6, .blog-single-page .blog-post article .tags-container ul li, .shopping-cart .cart-items ul li .item-container .food-name, .shopping-cart .cart-items ul li .item-container .food-price,
.food-banner .banner .banner-features .food-price p, .store-item .food-order .food-price, .store-item .food-order .add-to-cart-link, .store-items-details .store-item-detail .food-info .food-price, .store-items-details .store-item-detail .food-tags-category, h1, h2, h3, h4, h5, h6 {
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  text-transform: uppercase;
  font-style: italic;
}



.about .about-container p,
.about.white-rock-bg .about-container p,
.menus-full .menu-meals-container ul li p,
.menus-full .menu .section-title p {
  color: #000;
}
form input[type=submit]:hover, form button:hover {
  background: #000;
}
form input[type=submit], form button {
  border-color: #000;
}
.about.dark-bg .about-container p {
  color: #f3eae0;
}
/* *** Beige ** */
.ficheEmploye, p.btnbeige a,
.dark-bg p.btnbeige a,
.white-rock-bg {
  background : #f3eae0;
}
.dark-bg p.btnbeige a {
  color: #000;
}
.main-nav-container a, .dark-bg , .copyright a, .main-footer, .main-footer .socials-container ul li a, .dark-bg address a,
.dark-bg .section-title h1, .dark-bg .section-title p {
  color: #f3eae0;
}
nav.main-nav .glf-button {
  color: #f3eae0!important;
}
.main-nav-container .copyright,
.socials-container ul li a {
  color: #f3eae0;
}
/* *** Noir ** */
.main-footer,
.shark-bg,
.dark-bg {
  background: #000;
}
.latest-post .blog-post article footer .socials-container ul li a {
  color: #000;
}
.latest-post .blog-post article footer .socials-container ul li a:hover {
  background-color: #000;
}

/* *** Vert foncé *** */
.section-title h1 span, .section-title span, .team .member .member-info .member-post, .gallery .gallery-filter li.active, .latest-post .blog-post article header .post-meta a, .about .promo p span, .about .promo p strong, .latest-post .blog-post article header h1 a:hover, .red,
.main-nav-container .tweets-container .twitter-logo, .services .service h2, .latest-post .blog-post article .category li a, .latest-post .blog-post article .post-contents a.read-more-button, .reservation .reservation-by-phone .contact-info .phone-number span,
.dark-bg .contact-form-contaienr .section-title h1 span {
  color: #626538;
}

.menus-full .menu-meals-container ul .owl-item.active li h5 {
  color: #626538;
}
.custom-button.button-style1, .map .map-container #cd-zoom-in, .map .map-container #cd-zoom-out,
.btncommande,
.btnreserver {
  background-color: rgba(98, 101, 56,0.9)!important;
}
.custom-button.button-style1:hover, .no-touch .map .map-container #cd-zoom-in:hover, .no-touch .map .map-container #cd-zoom-out:hover,
.btncommande:hover,
.btnreserver:hover {
  background-color: #626538!important;
}
.reservation .ypdineBooker .content .formbutton:hover,
.reservation .ypdineBooker .content .formbutton:focus {
  background: #626538;
  border-color: #626538;
}
.green { /* Vert */
  color: #8e9543;
}
.darkgreen { /* Vert foncé */
  color: #626538;
}

/* *** Vert olive *** */
body .ypdineBooker .content .ui-datepicker .ui-datepicker-header,
.dark-bg address a:hover, .dark-bg address a:focus,
.main-footer .socials-container ul li a:hover, a:hover, a:focus {
  color: #909845;
}
nav.main-nav .glf-button:hover {
  color: #909845!important;
}
.main-nav-container a:not([href]):hover,
.main-nav-container .main-nav ul li.active a, .main-nav-container .main-nav ul li.current a,
.main-nav-container a:hover {
  color: #909845;
}
.reservation .ypdineBooker .content .formbutton {
  background: #909845;
  border-color: #909845;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
body .ypdineBooker .content .ui-datepicker .ui-datepicker-calendar .ui-state-active,
body .ypdineBooker .content .ui-datepicker .ui-datepicker-calendar .ui-widget-content .ui-state-active,
body .ypdineBooker .content .ui-datepicker .ui-datepicker-calendar .ui-widget-header .ui-state-active,
body .ypdineBooker .content .ui-datepicker .ui-datepicker-calendar .ui-state-hover,
body .ypdineBooker .content .ui-datepicker .ui-datepicker-calendar .ui-widget-content .ui-state-hover,
body .ypdineBooker .content .ui-datepicker .ui-datepicker-calendar .ui-widget-header .ui-state-hover {
  background: #909845;
}

::selection {
  background: #909845; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #909845; /* Gecko Browsers */
}

nav.main-nav .glf-button {
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

p.btnbeige a {
  background: #000;
  color: #fff;
  display: inline-block;
}
p.btnbeige a:hover,
p.btnbeige a:focus {
  background: #626538;
  color: #fff;
}
.main-nav-container .copyright p + p {
  margin-top: 0px;
}
.tp-simpleresponsive .tp-caption span {
  font-size: 30px;
  line-height: 36px;
  width: 800px;
  text-align: center;
  text-transform: none;
  font-style: italic;
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}

header.with-video {
  background-image: url('../images/logo/logo-olive.png');
  background-size: auto auto;
}
.main-nav-container .main-nav ul li a {
  background-image: url('../images/template-assets/nav-link-arrow-white.png');
}

.main-nav-container a:not([href]):hover,
.main-nav-container .main-nav ul li.active a,
.main-nav-container .main-nav ul li.current a,
.main-nav-container .main-nav ul li a:hover {
  background-image: url('../images/template-assets/nav-link-arrow-vert.png');
}

.tp-caption img {
  max-width: 95%;
}
.btnreserver {
  bottom : 0px;
}
.glf-button + .btnreserver {
  bottom: 42px;
}
.reservation .ypdineBooker.onecol .content .search .button button,
.reservation .ypdineBooker .content .search>.wrapper {
  border-radius : 0px;
}
.reservation .ypdineBooker.onecol .content .search .button button {
  text-align: left;
  width: auto;
}
.reservation .ypdineBooker .content .search>.wrapper {
  text-align: left;
}
.reservation .ypdineBooker.onecol .content .search .date .formtext {
  text-align: left;
  width: auto;
  padding: 4px 10px;
}

.reservation .ypdineBooker .content {
  padding: 0px;
}

.main-nav-container.dark {
    background: rgba(0, 0, 0, 0.7);
}
section,
.g-recaptcha {
  overflow: hidden;
}
.main-header .top-banner-container .top-banner-bg {
  background-position: center center!important;
}

@media (max-width: 767px) {
  .menus-full .left-section .menus-container {
    display: flex;
    flex-direction: column;
  }
  .menus-full .menu-carousel-nav {
    order: 1;
  }
  .menus-full .owl-carousel.owl-loaded {
    order: 2;
  }
}
@media (max-width: 640px) {

  h1.heading {
    font-size: 50px!important;
  }
  .section-title h1 {
    font-size: 50px;
    line-height: 56px;
  }
}